Zoho crm Logo

获取源计数

目的

获取用户组中可用的用户、组、角色和区域的数量。

端点

  • GET /settings/user_groups/{groupid}/actions/sources_count

请求详情

请求 URL

{api-domain}/crm/{version}/settings/user_groups/{groupid}/actions/sources_count

标题

授权: Zoho-oauthtoken d92d4xxxxxxxxxxxxx15f52

范围

scope=ZohoCRM.settings.user_groups.READ

示例请求

Copiedcurl "https://www.zohoapis.com/crm/v8/settings/user_groups/3652397000009952001/actions/sources_count"
-X GET
-H "Authorization: Zoho-oauthtoken 1000.03xxxxxxxxxxxxxxxxxa5317.dxxxxxxxxxxxxxxxxxfa"

响应 JSON 键

  • usersJSON object

    该组中活跃、非活跃和已删除用户的数量。

  • rolesinteger

    该组中存在的角色数量。

  • territoriesinteger

    该组中存在的领地数量。

  • groupsinteger

    该用户组中存在的组数量。

可能的错误

  • INVALID_DATAHTTP 400

    在URL中,组ID不正确。
    解决方法:指定一个有效的组ID。使用获取用户组API来获取用户组的ID。

示例响应

Copied{
    "sources_count": [
        {
            "territories": 2,
            "roles": 2,
            "groups": 0,
            "users": {
                "inactive": 0,
                "deleted": 0,
                "active": 2
            }
        }
    ]
}